.panel-intro {
    background: var(--spotzi-site-blue);
    /* min-height: 400px; */
    position: relative;
}

.panel-intro .panel-intro--overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .6;
}

.panel-intro--wrap {
    margin-top: 48px;
    margin: 0 auto;
    padding: 80px 64px;
    max-width: 1182px;
    /* background: yellow; */
}

.panel-intro--content {
    max-width: 600px;
    opacity: .95;
    padding: 16px;
}

.panel-intro--title {
    color: var(--spotzi-site-light);
}

.panel-intro--description {
    color: var(--spotzi-site-light);
    margin: 0;
}

.panel-intro button {
    padding: 16px 24px;
    border: 1px solid red;
}
